Hi,
 
Kile seems to depend heavily on KDE, which makes it unsuitable for Puppy, and for me, because my laptop only has 256MB of RAM... I was wondering if you have any plans to make a version for us linux users that have older pcs but really want to use your program?
 
I am writing a book and would really benefit from this software.
 
Please let me know if there is any chance of that.
 
Emmie